"Started server \"%@\" ()" = "Serveur « %@ » () lancé";
"Error starting server: %@" = "Erreur de démarrage du serveur : %@";
"Port already in use" = "Port déjà utilisé";
"No sockets available" = "Pas de socket disponible";
"Start Web Server" = "Démarrer le serveur";
"Stop Web Server" = "Arrêter le serveur";